@charset "utf-8";

.clearfix {zoom:1;}
.clearfix:after {content: "";  display: block;  clear: both;}
.sp-item{display:none;}

html {overflow-y:scroll; min-width: 1000px;}
body {background: #fff; color:#000; font-size:13px; line-height:23px; min-width: 1000px;}
img {vertical-align:bottom;}

a:link {color:#e93113; text-decoration:underline;}
a:visited {color:#e93113; text-decoration:underline;}
a:hover {color:#e93113; text-decoration:nonne;}
a:active {color:#e93113; text-decoration:nonne;}

footer a:link {color:#e93113; text-decoration:underline;}
footer a:visited {color:#e93113; text-decoration:underline;}
footer a:hover {color:#e93113; text-decoration:nonne;}
footer a:active {color:#e93113; text-decoration:nonne;}

/*header
 ================================================*/
header {background:#000; height:61px;}
header .inner {width:1000px; margin:0 auto;}
header h1 {padding:10px 0 0 0; float:left;}
header ul {width:278px; padding:15px 0 0 722px;}
header ul li {float:left;}


/*navigtion
 ================================================*/
nav {background:#6e0000; height:55px;}
nav ul {width:1000px; margin:0 auto;}
nav ul li {float:left; font-size: 0;}


/*footer
 ================================================*/
footer {background:#000; color:#FFF;}
footer .shop_info {width:1000px; margin:0 auto; text-align:center; padding:10px 0; border-bottom:#FFF 1px solid;}
footer h1 {width:1000px; margin:0 auto; text-align:center;padding:20px 0 0 0;}
footer .credit {width:1000px; margin:0 auto; text-align:center; padding:8px 0; color:#ccc; font-size:10px;}

footer p.shop_info a.sns{width:30px; margin: 0 10px;} 
footer p.shop_info a.sns img{width: 30px; vertical-align: initial;padding: 15px 0;}
footer p.shop_info a.sns:hover{opacity: 0.5; } 


/*article
 ================================================*/
article {width:960px; margin:0 auto; padding:20px 0 50px 0;}
article h1 {margin-bottom:15px;}

#pagetop {width:960px; margin:0 auto 10px auto; padding-bottom:10px;}
#pagetop a {float:right;}


@media screen and ( max-width:750px){
.sp-item{display:block;}
.pc-item{display:none!important;}

	.sticker img{width: 30%; height: auto;}
    .sticker .nenmatsu img{width: 100%; height: auto;}
	img{width: 100%; height: auto;}
	
	
	html{min-width:calc( 750 / 750*100vw );	}
	body{min-width:calc( 750 / 750*100vw ); font-size:calc( 24 / 750*100vw ); line-height:calc( 40 / 750*100vw );overflow-x: hidden;}

/*header
 ================================================*/
header {background:#000; height:calc( 100 / 750*100vw ); border-bottom:#6e0000 calc( 8 / 750*100vw ) solid; position: fixed; z-index: 1;}
header .inner {width:calc( 750 / 750*100vw ); margin:0 auto;}
header h1 {padding:calc( 27 / 750*100vw ) 0 0 0; float:none; width: calc( 339 / 750*100vw ); margin: 0 auto;}
header ul {display: none;}
header ul li {float:left;}

/*navigtion
 ================================================*/
nav {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
}
	

nav ul {
    background: #000;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	height: 100vh;
	padding:calc( 100 / 750*100vw ) calc( 40 / 750*100vw ) 0;
	display: none;
	border-top: 1px solid #fff;
}
	nav.active ul{display: block; overflow-y: scroll;}
 
nav ul li {
    font-size: calc( 40 / 750*100vw );
    list-style-type: none;
    width: calc( 660 / 750*100vw );
	margin: 0 auto;
	padding: 0; 
	font-size:calc( 30 / 750*100vw );
	border-bottom: 1px solid #ccc;
	
}
	nav ul li:first-child {border-top: 1px solid #ccc;}	
	nav ul li img{display: none;} 
 
nav ul li a {
    display: block;
    color: #fff!important;
    padding: 1em 0;
	text-decoration: none!important;
}
	
nav ul li.contact{border: #000 solid 1px; }
	nav ul li.sp-item{width:calc( 220 / 750*100vw );
	font-size:calc( 26 / 750*100vw ); }	
 
/* このクラスを、jQueryで付与・削除する */
nav.active {
    transform: translateY(0%);
}

	.navToggle {
    display: block;
    position: fixed;   
    right: 0;
    top: 0;
    width: calc( 130 / 750*100vw );
    height: calc( 100 / 750*100vw );
    cursor: pointer;
    z-index: 3;
    text-align: center;
}
 
.navToggle span {
    display: block;
    position: absolute;   
    width: calc( 70 / 750*100vw );
    border-bottom: solid 2px #fff;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: calc( 27 / 750*100vw );
}
 
.navToggle span:nth-child(1) {
    top: calc( 31 / 750*100vw );
}
 
.navToggle span:nth-child(2) {
    top: calc( 49 / 750*100vw );
}
 
.navToggle span:nth-child(3) {
    top: calc( 67 / 750*100vw );
}
	
	
	
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top:calc( 48 / 750*100vw );
    left:calc( 40 / 750*100vw );
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: calc( 60 / 750*100vw );
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: calc( 48 / 750*100vw );
	left: calc( 40 / 750*100vw );
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    width: calc( 60 / 750*100vw );
}		
	
	

/*footer
 ================================================*/
footer {background:#000; color:#FFF;}
footer .shop_info {width:calc( 750 / 750*100vw ); padding:calc( 20 / 750*100vw ) 0; border-bottom:#FFF 1px solid;}
footer h1 {width:calc( 339 / 750*100vw );  padding:calc( 20 / 750*100vw ) 0 0 0;}
footer .credit {width:calc( 750 / 750*100vw ); margin:0 auto; text-align:center; padding:calc( 10 / 750*100vw ) 0; color:#ccc; font-size:calc( 15 / 750*100vw );}
	
footer p.shop_info a.sns{width:4vw;  margin: 0 3.33vw;}
footer p.shop_info a.sns img{width: 8vw; vertical-align: initial; padding: 4vw 0;}

	
	
/*article
 ================================================*/
article {width:calc( 750 / 750*100vw ); margin:0 auto; padding:20px 0 50px 0;}
article h1 {padding-bottom:calc( 20 / 750*100vw ); padding-top:calc( 40 / 750*100vw );}

#pagetop {width:calc( 670 / 750*100vw ); margin:0 auto 10px auto; padding-bottom:10px;}
#pagetop a {float:right;}	
	
	
}
